Package list ruby-omniauth-twitter / lintian-fixes/main lib / omniauth-twitter.rb
lintian-fixes/main

Tree @lintian-fixes/main (Download .tar.gz)

omniauth-twitter.rb @lintian-fixes/mainraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'